/* CSS Document */
body { margin: 0px; /* font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; */ }
.style3 {font-size: 13px}
a.b:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.b:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.b:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
	text-decoration: none;
}
a.b:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style6 {font-size: 11px}
.bfont {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.z:link {
	color: #666666;
	text-decoration: none;
}
a.z:visited {
	color: #666666;
	text-decoration: none;
}
a.z:hover {
	color: #666666;
	text-decoration: none;
}
a.z:active {
	color: #666666;
	text-decoration: none;
}
.style8 {color: #666666}
p {
	font: 12px/18px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 5px;
	margin-left: -20px;
	list-style: url(../images/dot.gif);
}
.tdemp {
	border: 1px solid #CCCCCC;
}
.tdul {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
h2 {
	font-size: 18px;
	color: #990000;
	text-decoration: underline;
	font-weight: normal;
	padding-left: 10px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: normal;
}
.divider {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #99CCFF;
}
.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/index_r12_c1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.navbar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	background-image: url(../images/index_r12_c1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.navbar a {
	color: #FFFFFF;
	text-decoration: none;
}
.navbar a:hover {
	color: #FFCC00;
	text-decoration: none;
}
.brder {
	border: 1px solid #D4DFFF;
	margin: 3px;
	padding: 3px;
}
.basicbutton {
	font: bold 11px Tahoma, Arial, "MS Sans Serif", Verdana;
	color: #333333;
	border-top: 1px solid #99CCFF;
	border-right: 1px solid #006699;
	border-left: 1px solid #99CCFF;
	padding: 2px 5px;
	margin-right: 2px;
	margin-left: 2px;
	background: #D4DFFF;
	text-decoration: none;
}
.basicbutton:visited {
	font: bold 11px Tahoma, Arial, "MS Sans Serif", Verdana;
	color: #333333;
	border-top: 1px solid #99CCFF;
	border-right: 1px solid #006699;
	border-left: 1px solid #99CCFF;
	padding: 2px 5px;
	margin-right: 1px;
	margin-left: 1px;
	background: #D4DFFF;
	text-decoration: none;
}
.basicbutton:hover {
	color: #000000;
	background: #FFDF55;
}
.subhead {
	font-weight: bold;
	color: #333333;
	margin-bottom: -15px;
}
.spectable, .spectable p { font: 11px/16px Arial, Helvetica, sans-serif; color: #333333; }
.spectable th {
	font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background: #006699;
	color: #FFFFFF;
}
.spectable td { }
.spectable img { vertical-align:middle; }
.blockright {
	float: right;
	width: 240px;
	margin-left: 10px;
	background: #EBEBEB;
	padding: 5px;
}
.content {
	padding-left: 20px;
	padding-right: 10px;
}
